Bug 541103 - (5.5TechNotes-Updates) 5.5 Technical Notes - (Package Updates) Tracking Bug
5.5 Technical Notes - (Package Updates) Tracking Bug
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5
All Linux
low Severity low
: rc
: ---
Assigned To: Ryan Lerch
ecs-bugs
: Documentation, Reopened
Depends On: 221676 250561 322881 427709 435159 435838 437107 438887 444052 444525 448130 456181 456943 469976 473404 473704 474328 475217 475457 475695 476557 481239 482913 483646 483665 484683 488068 493052 493101 495844 496847 497195 497551 498433 501030 502768 505265 506059 506799 506967 507333 509092 509410 509422 509553 511896 512230 512246 512373 512871 513692 513707 514661 514813 515524 515716 515753 515829 516702 516710 516811 516859 516864 517115 517121 517145 517356 517377 517593 518077 518103 518106 518209 518243 518911 519076 519201 519447 520458 520820 521865 521903 522158 522629 523522 523772 524335 525276 527429 528055 528184 529851 529979 530181 531469 531593 532138 532769 537514 539240 540992 542746 544342 545233 545602 547380 547518 548577 549763 550148 554758 554765 555642 556976 559116 559978 566221 566694 573834 576036
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-24 18:51 EST by Ryan Lerch
Modified: 2010-11-23 18:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Testing the Behaviour of the new technical notes flag.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-22 20:07:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Lerch 2009-11-24 18:51:14 EST

    
Comment 2 Ryan Lerch 2009-12-02 15:48:46 EST
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
Testing the Behaviour of the new technical notes flag.
Comment 3 Ryan Lerch 2009-12-02 19:06:37 EST
This Tracking Bug has is no longer being used.

the new "technical_notes?" field should be used instead.
Comment 4 Ryan Lerch 2010-03-14 21:31:08 EDT
reopening so i can track package updates bugs

Note You need to log in before you can comment on or make changes to this bug.